Bug 205048 - Spec file alterations
Summary: Spec file alterations
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-sharp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-02 23:44 UTC by Paul F. Johnson
Modified: 2013-03-06 03:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 04:52:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dbus-sharp spec file patch (337 bytes, patch)
2006-09-02 23:44 UTC, Paul F. Johnson
no flags Details | Diff

Description Paul F. Johnson 2006-09-02 23:44:43 UTC
Description of problem:
Attached patch file brings the package spec file into line with the packaging
guidelines

It just adds pkgconfig to the end of the devel Requires line

Comment 1 Paul F. Johnson 2006-09-02 23:44:43 UTC
Created attachment 135438 [details]
dbus-sharp spec file patch


Note You need to log in before you can comment on or make changes to this bug.